Добірка експлоітів

20:15 15.09.2006

В даній добірці експлоіти в веб додатках:

  • phpAtm <= 1.21 (include_location) Remote File Include Vulnerabilities (деталі)
  • YACS CMS <= 6.6.1 context[path_to_root] Remote File Include Vuln (деталі)
  • Pheap CMS <= 1.1 (lpref) Remote File Include Exploit (деталі)
  • MyBace Light (login_check.php) Remote File Vulnerability (деталі)
  • Annuaire 1Two 2.2 Remote SQL Injection Exploit (деталі)

Leave a Reply

You must be logged in to post a comment.